### Method

# Adw SidebarItem set_subtitle

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_item_set_subtitle (
      AdwSidebarItem* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

Available since: 1.9

Sets property | `Adw.SidebarItem:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  The subtitle.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.